.banner {
  position: relative;
  overflow: hidden;
}

.image-banner {
  position: relative;
  height: 10rem;
}
.image-banner img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.banner .page-header {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: linear-gradient(to top, rgba(21, 86, 116, 0.5), rgba(21, 86, 116, 0));
}
.banner .page-header .title {
  line-height: 0.75em;
}

@media (min-width: 768px) {
  .image-banner {
    height: 40vh;
    min-height: 25vw;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIm1haW4uc2NzcyIsIm1haW4uY3NzIiwiLi4vLi4vLi4vLi4vLi4vLi4vLi4vd3d3L3d3dy5zdGFyc29uaWNlLmNvbS5saXZlLzU4MDg0MS9mcm9udGVuZC9ydW50aW1lL3RoZW1lcy9zdGFyc29uaWNlL2Fzc2V0cy9ib290c3RyYXAvc2Nzcy9taXhpbnMvX2JyZWFrcG9pbnRzLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBdUJBO0VBQ0UsbUJBQUE7RUFDQSxpQkFBQTtDQ3RCRDs7QUR5QkQ7RUFFRSxtQkFBQTtFQUNBLGNBQUE7Q0N2QkQ7QUR5QkM7RUFDRSxtQkFBQTtFQUNBLE9BQUE7RUFDQSxRQUFBO0VBQ0EsWUFBQTtFQUNBLGFBQUE7RUFDQSxxQkFBQTtLQUFBLGtCQUFBO0NDdkJIOztBRDJCRDtFQUNFLG1CQUFBO0VBQ0EsVUFBQTtFQUNBLFFBQUE7RUFDQSxZQUFBO0VBQ0Esa0ZBQUE7Q0N4QkQ7QUQwQkM7RUFFRSxvQkFBQTtDQ3pCSDs7QUNpQ0c7RUZGRjtJQUNFLGFBQUE7SUFDQSxpQkFBQTtHQzNCRDtDQUNGIiwiZmlsZSI6Im1haW4uY3NzIn0= */